Gem ruby 2.0 thin 1.5 貌似有问题啊

leeboqiang · 2013年02月27日 · 最后由 jimrokliu 回复于 2013年02月27日 · 2839 次阅读
/usr/local/rvm/gems/ruby-2.0.0-p0/bin/thin: symbol lookup error: /usr/local/rvm/gems/ruby-2.0.0-p0/gems/eventmachine-1.0.0/lib/rubyeventmachine.so: undefined symbol: rb_enable_interrupt

访问页面就出现这个错误 貌似没找到解决方法 看样子还是得等等

我都打算用 unicorn 了

#1 楼 @fei0456116 2.0 是不是没有发布?

他的意思是 pre ...但是还是喜欢用正式版的东西 不愿做小白鼠

试了一下 pre,和 faye 运行在同一个进程出错了。

需要 登录 后方可回复, 如果你还没有账号请 注册新账号